import 'package:flutter/material.dart';
import 'package:flutter_widget_from_html_core/flutter_widget_from_html_core.dart';
import 'package:loyalty_management_tool/utils/colors.dart';
import 'package:loyalty_management_tool/utils/hexColors.dart';

class AppHtmlViewer extends StatelessWidget {
  final String sourceString;
  const AppHtmlViewer({Key? key, required this.sourceString}) : super(key: key);
  @override
  Widget build(BuildContext context) {
    return SizedBox(
      child: HtmlWidget(
        sourceString,
        textStyle:
            TextStyle(fontSize: 16, color: HexColor(AppColors.appColorBlack65)),
      ),
    );
  }
}
